﻿body
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}

H1 { font-size: 1.7em; font-weight:normal; font-family:Arial, Helvetica; color:#333333 ; }
H2 { color: #333333; font-family: Arial,Helvetica; font-size: 1.6em; font-weight: bold; }
H3 { font-size: 1.4em; font-weight:normal; font-family:Arial, Helvetica; color:#333333 ;}
H4 { font-size: 1.3em; font-weight:normal; font-family:Arial, Helvetica; color:#333333 ;}
H5 { font-size: 1.2em; font-weight:bold; font-family:Arial, Helvetica; color:#666666; margin-bottom:0 !important;}
H6 { font-size: 1.1em; font-weight:bold; font-family:Arial, Helvetica; color:#666666; margin-bottom:3px !important; margin-top:0 !important;}

P { font-size: 1em; }

A { outline:none; }
A:Link {
	color: #333333;
	text-decoration: none;
}
A:Visited {
	color: #333333;
	text-decoration: none;
}
A:Active {
	color: #333333;
	text-decoration: none;
}
A:Hover {
	color: #00a950;
	text-decoration: underline;
}

.subheadings {
	font-weight: bold;
	color: #00A950 ;
	font-size:15px;
}
.smallheadings { 
    color: #00A950;
    font-size: 12px;
    font-weight: bold;}

.photofloatright {
	float:right;
	border:1px solid #000000;
}
.photofloatleft { float:left; border:1px solid #000000; }

.photofloatrightnoborder {
	float:right;
}
.photofloatleftnoborder { float:left; }

img{border:none; display:block;}

li {
	list-style-position:outside;
	margin-bottom: 0.5em;
	padding-right:0.8em;
}

ul {margin-left: 5px; padding-left: 15px; line-height: 1.4em !important; padding-bottom: 15px;}

.key-personal > article > figure {
	float: right;
	margin-top: 0px;
}

.key-personal > article {
	min-height: 22em;
	margin-bottom: 2.5em;
}
